<div class="pal_new">
		<h2>New Service</h2>
		<div class="pal_br_add">
		<a href="/settings/main_service" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/new_service" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>Service Name<span class="required">*</span></label>
					<input type="text" class="form-control" name ="service_name" id="service_name" placeholder = "Service Name" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			</div>
		</form>
	</div>
	<script>
			function validation(){
				var service_name = $('#service_name').val();
				
				if(service_name == ""){
					swal('Enter Service Name');
					return false;
				}
			}
</script>